namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 必选修规则人员(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_StudyRuleStaffController : BaseController<IGhre_StudyRuleStaffServices, Ghre_StudyRuleStaff, Ghre_StudyRuleStaffDto, InsertGhre_StudyRuleStaffInput, EditGhre_StudyRuleStaffInput>
{
    public Ghre_StudyRuleStaffController(IGhre_StudyRuleStaffServices service) : base(service)
    {
    }
}